.cta-subcategory {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.875rem;
  border-radius: 0.3125rem;
  background: linear-gradient(to bottom, #bc0062 0, #ff7600 200%);
  max-width: 22.1875rem;
  height: 3.125rem;
  margin: 0 auto $mg-container auto;
  text-align: center;
  color: #ffffff;
  font-size: 1rem;
  font-family: $font-style1;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.375;
  cursor: pointer;
}

.cta-subcategory-title {
  text-decoration: none;
  color: inherit;
}

.cta-subcategory-article {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  font-family: $font-style1;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.375;
  color: $red-style1;
  margin: 0.625rem;
}

.cta-subcategory-title {
  text-decoration: none;
}
